Brault Developers

Retrieve one delivery

Regionalus.api.brault.appfollows the region selector in the top bar
GET
/v1/webhooks/{webhookId}/deliveries/{deliveryId}
AuthorizationBearer <token>

API key from Settings → Developers

In: header

Path Parameters

webhookId*string
deliveryId*string

Response Body

application/json

application/json

curl -X GET "https://example.com/v1/webhooks/string/deliveries/string"
{  "object": "delivery",  "id": "string",  "webhook_id": "string",  "event_id": "string",  "event_type": "string",  "status": "pending",  "attempt": 1,  "scheduled_at": "2019-08-24T14:15:22Z",  "delivered_at": "2019-08-24T14:15:22Z",  "http_status": 0,  "duration_ms": 0,  "error_code": "string",  "response_excerpt": "string",  "request_id": "string",  "origin": "fanout",  "replayed_from_id": "string",  "created_at": "2019-08-24T14:15:22Z"}